Symfony/Upgrade

From Aimeos documentation

Symfony
Other languages:
English 100%


There are changes that are not fully backward compatible and which might require some manual actions. Please have a look at the breaking changes of the core too.

Date Change Reference
2016-01-28 In the 2016.x series there are several URLs that belong to the administration interface now. Please adapt your ./app/config/security.yml according to the new Symfony firewall configuration settings. If you've prefixed the URLs because you use several shops, you have to adapt the routes of the admin interface
2015-05-28 The service.yml and the former config.yml file of the Aimeos web shop bundle are now loaded automatically and must be removed in your ./app/config/config.yml. The config.yml file was renamed to aimeos_shop.yml as it has a slightly different format now [1]


<< Previous: Supported Symfony versions | Next: Install the Aimeos bundle >>